package com.yonge.cooleshow.common.cache;

/**
 * 缓存异常处理类
 * 
 */
public class CacheException extends RuntimeException {

	private static final long serialVersionUID = 3299789908114028688L;

	public CacheException(String message, Throwable cause) {
		super(message, cause);
	}

	public CacheException(String message) {
		super(message);
	}

	public CacheException(Throwable cause) {
		super(cause);
	}

	public CacheException() {
		super();
	}

}
